## goto-fai-progress 3.0

=== debian/changelog ===
goto-fai-progress (3.0-1) unstable; urgency=low

  * Converted to debian 3.0 format
  * Updated debian policy to 3.9.2
  * Included patches
  * [INTL:da] Danish translation of the debconf templates goto-fai-progress 
    (Closes: #599439)
  * [INTL:ja] please add Japanese po-debconf template translation (ja.po)
    (Closes: #598366)

 -- Benoit Mortier <benoit.mortier@opensides.be>  Sun, 29 May 2011 00:49:13 +0200

goto-fai-progress (2.0-5) unstable; urgency=low

  * Moved Utils.pm to goto-common package
  * Moved gosa-si socket to correct path to match latest version of GOsa-si

 -- Benoit Mortier <benoit.mortier@opensides.be>  Mon, 24 May 2010 19:46:00 +0100

goto-fai-progress (2.0-4) unstable; urgency=low

  * [INTL:ru] Russian debconf templates translation (Closes: #560715)
  * [INTL:sk] Slovak po-debconf translation (Closes: #570415)
  * [INTL:it] Italian translation (Closes: #570745)
  * [INTL:es] Spanish debconf template translation for goto-fai-progress
    (Closes: #571330)

 -- Benoit Mortier <benoit.mortier@opensides.be>  Mon, 22 Mar 2010 22:12:49 +0100

goto-fai-progress (2.0-3) unstable; urgency=low

  * Added Swedish translation for debconf messages (Closes: #541397)
  * Added Portuguese translation for debconf messages (Closes: #543984)

 -- Benoit Mortier <benoit.mortier@opensides.be>  Mon, 19 Oct 2009 23:54:35 +0200

goto-fai-progress (2.0-2) unstable; urgency=low

  * Added debconf Czech translation (Closes: #540609)
  * Corrected binary-arch target (Closes: #540670)
  * Removed additional po-debconf template

 -- Cajus Pollmeier <cajus@debian.org>  Wed, 12 Aug 2009 02:40:00 +0200

goto-fai-progress (2.0-1) unstable; urgency=low

  * Initial upload (Closes: #532482)

 -- Cajus Pollmeier <cajus@debian.org>  Wed, 24 Jun 2009 09:56:00 +0200
