=== debian/control ===
Source: goto-fai-progress
Section: utils
Priority: optional
Maintainer: GOsa packages mainteners group <gosa-pkg@oss.gonicus.de>
Uploaders: Benoit Mortier <benoit.mortier@opensides.be>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 5.0.0), coreutils (>= 5.97-5.3), po-debconf
Homepage: https://oss.gonicus.de/labs/gosa/
Vcs-Browser: https://oss.gonicus.de/repositories/goto/trunk/goto-fai-progress
Vcs-Svn: https://oss.gonicus.de/repositories/goto/trunk/goto-fai-progress
DM-Upload-Allowed: yes

Package: goto-fai-progress
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libfile-tail-perl, fai-client, cdebconf, goto-common (>= 3.0-1)
Conflicts: fai-progress
Description: Fully Automatic Installation progress bar
 FAI is a non-interactive system to install a Debian GNU/Linux operating
 system unattended on a PC cluster. You can take one or more virgin
 PCs, turn on the power, and after a few minutes, Linux is installed,
 configured, and running on the whole cluster, without any interaction
 necessary. This package contains the software needed to show graphical
 or textual progress bars during the installation.
